
Foreman - Refactor #19871

Fix Rubocop: Style/MethodDefParentheses

06/04/2017 09:55 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_style/#stylemethoddefparentheses

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision f35f4a5f - 01/15/2018 04:28 PM - Michael Moll 

Fixes #19871 - Fix Style/MethodDefParentheses cop

History

#1 - 12/21/2017 08:26 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 01/15/2018 05:02 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset f35f4a5f8cf63f3c1ed16e65d0790b036dd05096.

#3 - 01/15/2018 06:34 PM - Tomer Brisker

- Subject changed from Fix Rubocop: Style/MethodDefParentheses

 to Fix Rubocop: Style/MethodDefParentheses

- translation missing: en.field_release set to 330
